python-httpretty (1.0.5-0.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.9.5-7 < 1.0.5-0.1.

Package: [Main page]